package lc.esp.security.sdk;

import org.junit.jupiter.api.Test;

import java.util.Set;

import static org.junit.jupiter.api.Assertions.assertEquals;

public class ObjectClassificationTest {
    @Test
    public void testLabels() {
        ObjectClassification oc = new ObjectClassification(
                new ClassificationLevel(10, "test", "test"), Set.of("junit"));

        assertEquals(1, oc.getLabels().size());
        assert (oc.getLabels().contains("junit"));
    }
}
